/* dropdown */
ul.dropdown { 
	position: relative;
	display: block; 
	list-style:none; 
	z-index:100;
}
ul.dropdown li { 
	float: left; 
	height: 35px; 
	color: #FFFFFF; 
	line-height:25px; 
	margin-right:20px; 
	font-size:12px;
	font-weight:bold; 
}
ul.dropdown a {
	text-decoration:none;
}
ul.dropdown a:hover { 
	color: #000000; 
}
ul.dropdown li a { 
	float:left; 
	display: block; 
	padding: 0px 8px 0px 0px;
	color: #222;  
	height: 20px; 
	color:#FFFFFF; 
}
ul.dropdown li.hover, 
ul.dropdown li.active, 
ul.dropdown li:hover { 
	position: relative;  
	background:url('/images/navBg.gif') top right no-repeat;
}
ul.dropdown li.hover a,
ul.dropdown li.active a { 
	color:#000000; 
}

/* dropdown - level 2 */
ul.dropdown ul { 
	width:190px; 
	visibility: hidden; 
	position: absolute; 
	top: 100%; 
	left: -33px; 
	margin:0 0 0 40px;
	list-style:none; 
}
ul.dropdown ul li { 
	font-weight: normal; 
	background: #B4DEFE; 
	color: #000; 
	float: none; 
	height: 25px; 
	line-height: 18px; 
	margin: 0 0 0 -7px;
	font-size:11px;
}
ul.dropdown ul li a {
	padding-left:5px;
}
ul.dropdown ul li.active a {
	color:#000000;
	text-decoration:underline;
}
ul.dropdown ul li a:hover,
ul.dropdown ul li.active a:hover {
	text-decoration:underline;
}
ul.dropdown ul li.hover {
	background:#B4DEFE;
}
									  
/* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a	{ 
	font-weight:normal; 
	height: 20px; 
	border-right: none; 
	width: 165px; 
	display: inline-block; 
	color: #000000; 
	text-decoration:none; 
	margin:0 0 0 0px;
	border-bottom: 1px solid #D2EBFF; 
	z-index:200;
} 
ul.dropdown ul li.active,
ul.dropdown ul li:hover { 
	background:#B4DEFE;
}
ul.dropdown li div.navLeft { 
    position:relative; 
    margin:0 8px 0 0px;
    float:left; 
    width:3px; 
    height:32px; 
    background:none;
}
ul.dropdown li.active div.navLeft,
ul.dropdown li.hover div.navLeft { 
    position:relative; 
    margin:0 8px 0 0px;
    float:left; 
    width:3px; 
    height:32px; 
    background:url('/images/navLeft.gif') no-repeat;
}
#submenu div.navLeft {
	display:none;
}

/* arrow */
ul.dropdown li div.arrow {
    float:left; 
	display:inline;
    width:4px; 
    height:5px; 
    background:url('/images/arrowWhite.gif') left center no-repeat;
	font-size:1px;
	margin:7px 0 0 10px;
}
